<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <h3>3.6 الخاتمة</h3>
    
    <h2>الخاتمة</h2>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144218&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    
    <p>لقد خصصنا هذه المحاضرة لبحث نماذج تعاقب الصراع العنيف. ناقشنا أولاً دورة الصراع والتي تركز بالطبع على الطبيعة الدورية للصراع، حيث تتصاعد الصراعات وتصل إلى نقطة الإخفاق الكامل وتهدأ، لكنها قد تتصاعد مرة أخرى بعد ذلك، إذا لم تتم معالجة المصادر الرئيسية للصراع. ثم تناولنا منحنى الصراعات وفقًا لتسمية معهد السلام الأمريكي، والذي يفيد في تحديد المراحل المختلفة للصراع وفي مساعدة الأشخاص في التفكير بشأن التدخلات الأكثر فائدة في مراحل معينة من الصراع. وركزنا بالأخص على مسألة تصعيد الصراع وتخفيفه، إلى جانب التأكيد على إن مجموعات القيادة توفر الخيارات الاستراتيجية لاتباع الاستراتيجيات السلمية أو الحربية. ولذلك، يتمثل أحد الأبعاد الهامة لتعزيز السلام وتحويل الصراع إلى مرحلة وقف التصعيد في المساعدة في تغيير الحسابات بحيث تتلاشى الأسباب المحفزة على العنف المتطرف. وترتفع العوائق أمام استخدام مثل هذه الخطوات.</p>
    
    <hr>
    
    <h2>نشاط</h2>
    
    <p>حدد أحد الدروس التي تعلمتها في هذا الفصل والتي يمكنك تطبيقها في عملك المستقبلي كممارس لإدارة النزاعات.</p>
    
    <a href="3.6.1.html">انضم للمناقشة</a>
    
    <hr>
</div>